.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bb9ea43d-9a10-5f95-4a1d-41a3eec33cbc {
font-family: Inter, Inter, sans-serif !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e2d1e28-2370-1094-d825-527387a2540d {
margin-top: var(--spacer-3,1rem) !important;
}
